* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.image1,
.image2,
.image3,
.image4,
.image5,
.image6 {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.9;
  position: relative;
  background-attachment: fixed;
}
.image1 {
  min-height: 100vh;
  background-image: url("paralleximages/beach.jpg");
}
.image2 {
  min-height: 400px;
  background-image: url("paralleximages/space.jpg");
}
.image3 {
  min-height: 400px;
  background-image: url("paralleximages/forest.jpg");
}
.image4 {
  min-height: 400px;
  background-image: url("paralleximages/city.jpg");
}
.image5 {
  min-height: 400px;
  background-image: url("paralleximages/mountain.jpg");
}
.image6 {
  min-height: 100vh;
  background-image: url("paralleximages/nature.jpg");
}
.section {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  padding: 50px;
  line-height: 30px;
}
.section-1,
.section-3,
.section-5 {
  background-color: #000;
  color: white;
}
@media (max-width: 568px) {
  .image1,
  .image2,
  .image3,
  .image4,
  .image5,
  .image6 {
    background-attachment: scroll;
  }
  .section {
    text-align: left;
  }
}
